<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>@appid@.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0-or-later</project_license>
  <name>Saldo</name>
  <summary>Check your bank accounts</summary>
  <description>
    <p>
      An easy way to access your online banking information. Show your balance and transaction based on FinTS online banking information.
    </p>
    <p>
      Note: This is a frontend for python-fints. Report non working bank access at python-fints github page.
    </p>
  </description>
  <recommends>
    <control>keyboard</control>
    <control>pointing</control>
    <control>touch</control>
  </recommends>
  <requires>
    <display_length compare="ge">360</display_length>
  </requires>
  <screenshots>
    <screenshot>
      <image>https://gitlab.com/tabos/saldo/-/raw/main/data/screenshots/saldo1.png</image>
      <caption>Lock screen</caption>
    </screenshot>
    <screenshot type="default">
      <image>https://gitlab.com/tabos/saldo/-/raw/main/data/screenshots/saldo2.png</image>
      <caption>Main view</caption>
    </screenshot>
    <screenshot>
      <image>https://gitlab.com/tabos/saldo/-/raw/main/data/screenshots/saldo3.png</image>
      <caption>Details view</caption>
    </screenshot>
    <screenshot>
      <image>https://gitlab.com/tabos/saldo/-/raw/main/data/screenshots/saldo4.png</image>
      <caption>Search view</caption>
    </screenshot>
    <screenshot>
      <image>https://gitlab.com/tabos/saldo/-/raw/main/data/screenshots/saldo5.png</image>
      <caption>Setup assistant</caption>
    </screenshot>  </screenshots>
  <developer id="org.tabos">
    <name>Jan-Michael Brummer</name>
  </developer>
  <launchable type="desktop-id">@appid@.desktop</launchable>
  <url type="homepage">@package_url@</url>
  <url type="bugtracker">@package_url_bug@</url>
  <url type="vcs-browser">https://gitlab.com/tabos/saldo/</url>
  <url type="donation">https://www.paypal.com/paypalme/tabos/10/</url>
  <url type="help">https://gitlab.com/tabos/saldo/-/issues/</url>
  <update_contact>jan.brummer@tabos.org</update_contact>
  <translation type="gettext">@appid@</translation>
  <content_rating type="oars-1.1" />
  <custom>
    <value key="Purism::form_factor">mobile</value>
  </custom>
</component>
